/**
 * Background Layers:
 *  1) Red feature BG
 *  2) NF logo
 *  3) NF peeps
 *  4) Text
 *  5) C73737
 *  Normal: "TisaSansPro"	400	normal	
 *  Italic	"TisaSansPro"	400	italic	
 *  Bold	"TisaSansPro"	700	normal	
 *  Bold Italic	"TisaSansPro"
 * 
 */


/* GENERAL */
body {
    line-height: l.35;
}

.underline {
    text-decoration: underline;
}

/* DROP DOWN TOP NAV 
****************************/
/* Dropdown Button */
.login-link,
.dropbtn {
    background-color: rgba(255, 255, 255, .15);
    color: #fff;
    padding: 7px 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.login-link {
    padding: 10px 16px;
    float: right;
    margin-right: 15px;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    padding: 15px;
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 625px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    line-height: 1.25;
}

.dropdown-content.coaching {
    min-width: 350px;
}

.dropdown-content h3 {
    font-family: 'TisaSansPro';
    font-size: 16px;
    font-weight: 700;
    font-style: italic;
    color: #999999;
    background: #e6e6e6;
    border-bottom: 1px solid #999999;
    padding: 0 15px;
    margin: 5px 0px;

}

.main-menu .mobile-show {
    width: 100%;
}

#front-new-nav .dropdown-content a.all-articles {
    border-top: 1px solid #ccc;
}

/* Links inside the dropdown */
#front-new-nav .dropdown-content a {
    color: #c73737;
    font-weight: 700;
    font-family: 'TisaSansPro';
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content .col-xs-12,
.dropdown-content .col-md-4 {
    padding: 0;
}

.latest-posts li a {
    line-height: 1.1;
}

.latest-posts li {
    width: 50%;
    height: 65px;
    overflow: hidden;
    float: left;
}

.latest-posts {
    margin-bottom: 20px;
}

#front-new-nav .popular-posts a {
    margin-left: 0;
}

.popular-posts .col-sm-6 {
    padding-left: 0;
    padding-right: 0;
}

.dropdown-content .all-articles {
    font-style: italic;
    text-align: right;
}

/* Change color of dropdown links on hover */
#front-new-nav .dropdown-content a:hover {
    color: #333;
    background-color: #f1f1f1;
}

/* Show the dropdown menu on hover */
/*.dropdown:hover .dropdown-content {
    display: block;
}
*/

/* Change the background color of the dropdown button when the dropdown content is shown */
login-link:hover,
.dropdown:hover .dropbtn {
    background-color: rgba(255, 255, 255, .30);
}

/* TOP NAV */
#front-new-nav {
    height: 40px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #fff;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 8px;
    max-width: 1378px;
    margin: auto;
}

#front-new-nav a {
    color: #fff;
    font-size: 16px;
}

#front-new-nav a:hover {
    color: #ffffcc;
}

#front-new-nav a {
    padding: 0 20px;
}

span.fa {
    padding-right: 10px;
}

.mobile-show {
    display: none;
}

.mobile-hide {
    display: inline-block;
}

/* END TOP NAV */

/* FEATURE BOX */
.top-feature-bg {
    background: url('/wp-content/themes/NerdFitness/templates/front-new/images/feature-bg.jpg') no-repeat top center / cover #c73737;
    margin: 0 -23px;


}

.top-feature-content {
    background: url('/wp-content/themes/NerdFitness/templates/front-new/images/feature-lg.png') no-repeat top center / auto,
        url('/wp-content/themes/NerdFitness/templates/front-new/images/nerd-fitness-logo.png') no-repeat 40px 0 / auto;

    max-width: 1395px;
    margin: auto;
    width: 1555px;
    width: 100%;
    height: 685px;

}

.custom-front-container {
    width: 100%;
    max-width: 1395px;
    margin-left: auto;
    margin-right: auto;
}

.speech-bubble {
    width: 100%;
    max-width: 1215px;
    margin-top: -120px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: auto;
    min-height: auto;
    max-height: auto;

}

.top-bubble,
.bottom-bubble,
.middle-bubble {
    display: table;
    width: 100%;
}

.speech-bubble .tl {
    float: left;
    height: 70px;
    width: 88px;
    margin-left: -88px;
}

.speech-bubble .tm {
    float: left;
    background: url('/wp-content/themes/NerdFitness/templates/front-new/images/tm-bubble.png') repeat-x top left;
    height: 70px;
    width: 100%;
}

.speech-bubble .tr {
    float: right;
    height: 70px;
    width: 88px;
    margin-right: -88px;
}

.speech-bubble .ml {
    background: url('/wp-content/themes/NerdFitness/templates/front-new/images/ml-bubble.png') repeat-y top left,
        url('/wp-content/themes/NerdFitness/templates/front-new/images/mr-bubble.png') repeat-y top right;
    margin-left: -88px;
    margin-right: -88px;
}

.speech-bubble .mr {
    float: right;
    background: url('/wp-content/themes/NerdFitness/templates/front-new/images/mr-bubble.png') repeat-y top right;
    background-color: #ffc;
    width: 88px;
    margin-right: -88px;
}

.speech-bubble .bl {
    float: left;
    height: 70px;
    width: 88px;
    margin-left: -88px;
}

.speech-bubble .bm {
    float: left;
    background: url('/wp-content/themes/NerdFitness/templates/front-new/images/bm-bubble.png') repeat-x top left;
    width: 100%;
    height: 70px;
}

.speech-bubble .br {
    float: right;
    height: 70px;
    width: 88px;
    margin-right: -88px;
}

.bubble-content {
    background: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    margin: auto;
    max-width: 90%;
    line-height: 1.2;


}

.bubble-content .header-text {
    font-family: "KomikaAxisRegular",  impact, sans-serif;
    font-size: 42px;
    margin-bottom: 1%;
    max-width: 100%;

}

.bubble-content .bubble-text {
    font-family: 'TisaSansPro';
    font-size: 24px;
    font-weight: 700;
    color: #c73737;
    padding: 10px 10%;
    max-width: 100%;
    max-width: 1100px;
}

.disclaimer.bubble {
    font-size: 14px;
    font-style: italic;
    font-weight: 400;
    color: #ccc;
    padding-top: 10px;
    line-height: 1.1;
}

/* END FEATURE BOX */

/* ACADEMY CARD */

.academy-card {
    background: url('/wp-content/themes/NerdFitness/templates/front-new/images/academy-bg-front-new.jpg') no-repeat top left / 100% auto;
    height: auto;
    margin: auto;
    line-height: 1.2;
    max-width: 1024px;
    padding: 40px 0;
    background-size: cover;
    background-position: center;
}

.academy-header-text {
    font-family: "TisaSansPro", sans-serif;
    font-weight: bold;
    font-style: italic;
    color: #c73737;
    font-size: 40px;
    text-align: center;
    padding: 0 10%;
    line-height: 1.1;
    height: auto;
    min-height: 88px;
}

.academy-bullets {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-pack: distribute;
    justify-content: space-around;
    max-height: auto;
    min-height: auto;
    padding: 0 13%;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    color: #422918;
    font-size: 18px;
    font-weight: 700;
    margin-top: 20px;
}

.academy-bullets ul {
    list-style: disc;
    -ms-flex-preferred-size: 47%;
    flex-basis: 47%;
    margin-bottom: 0;
    min-height: auto;
    max-height: auto;
    max-width: 100%;
    max-height: 100%;
    -ms-flex-preferred-size: 50% 1 auto;
    flex-basis: 50% 1 auto;
}

.academy-bullets ul li {
    line-height: 1.1;
    margin-bottom: 10px;
}

.academy-testimonials {
    margin: auto;
}

.academy-images-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;

    -ms-flex-pack: distribute;

    justify-content: space-around;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    margin-top: 30px;
}

.academy-images-wrapper div {
    margin-left: 15px;
    margin-right: 15px;
}

.academy-images-wrapper img {}

.academy-button {
    background-color: #c73737;
    color: #fff;
    font-size: 30px;
    font-family: "KomikaAxisRegular",  impact, sans-serif;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
    padding: 10px 40px 15px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
    margin: 30px auto 5px auto;
}

.academy-button .click-here {
    color: #ffc;
    font-size: 38px;
    margin-bottom: 3px;
    padding: 0 10px;
}

.academy-button .first-line {
    margin-bottom: 8px;
}

.academy-button:hover,
.rh-card-content .heroes-button:hover,
.opt-in-content .signup input[type="submit"]:hover {
    background-color: #ff9900;
}

.academy-card .academy-button {
    width: 400px;
}

.academy-card .academy-images-wrapper {
    padding: 0 5%;
}

/* END ACADEMY CARD */

/* BEGIN FEATURED IN CARD */
.featured-in {
    max-width: 1024px;
    text-align: center;
    margin: 20px auto 55px;
}

.featured-in img {
    width: 100%;
}

/* END FEATURED IN CARD */

/* BEGIN RH CARD */

.large-rh-card {
    background: url(/wp-content/themes/NerdFitness/templates/front-new/images/join-rh.jpg) no-repeat top left / 100% auto;
    margin-top: 30px;
    margin-bottom: 30px;
    border: 2px solid #EAD649;
    max-width: 1315px;
    background-size: cover;
    background-position: center;
    padding: 0 0 30px;
}

.large-rh-card ul {
    line-height: 1.1;
    text-align: left;
    font-size: 24px;
    list-style: outside;
    margin-left: 40px;
}

.large-rh-card li {
    margin-bottom: 15px;
}

.top-rh-text {
    text-align: center;
    font-size: 28px;
    background: #ead649;
    width: 100%;
    padding: 20px 0 22px;
    font-weight: bold;
    font-style: italic;
    line-height: 1.1;
}

.rh-card-content {
    margin-left: auto;
    margin-right: 65px;
    color: #fff;
    font-family: 'TisaSansPro';
    text-align: center;
    height: 100%;
    line-height: 1.2;
    font-style: italic;
    padding-top: 60px;
    padding-bottom: 10px;
}

.rh-card-content div {
    margin-bottom: 10px;
}

.rh-card-content .text-1 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 15px;
    padding-top: 13rem;
}

.rh-card-content col-md-6 {
    padding: 12px 60px;
}

.rh-card-content col-md-5 {
    padding: 12px 60px;
}

.rh-card-content .heroes-button {
    font-size: 24px;
    font-weight: 700;
    color: white;
    background-color: #C73737;
    padding: 14px 20px;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.55);
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.rh-card-content .subtext {
    color: #EAD649;
    font-size: 13px;
}


/* END RH CARD */



/* FOOTER AREA AND OPT IN CARD */

.footer-bg {
    position: relative;
    padding-top: 30px;
}

#footer {
    background: rgba(128, 128, 128, .25);
}

#footer .container {
    max-width: 1024px;
    margin: auto;
}

#footer a {
    color: #696d6c;
}

#footer a:hover {
    color: #fff;
}

/*
#footer::before
*/
.footer-bg::before {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    background: rgba(128, 128, 128, .25);
    top: 0;
    left: 0;
    z-index: -1;
}

.footer-optin-card {
    background: url('/wp-content/themes/NerdFitness/templates/front-new/images/footer-form-bg.png') no-repeat top center / 100% auto;
    padding: 40px 0;
    max-width: 1024px;
    margin: auto;
    margin-bottom: 60px;
    margin-top: 30px;
}

.opt-in-content {
    width: 53%;
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    margin-right: 20px;
}

.opt-in-content .text {
    font-family: 'TisaSansPro';
    font-style: italic;
    font-size: 20px;
    text-align: center;
    max-width: 100%;
    line-height: 1.2;
}

.opt-in-content .optin {
    margin-top: 10px;
    position: relative;
    left: 13%;
    top: -18%;
    width: 60%;
}

.opt-in-content input {
    width: 95%;
    margin-bottom: 10px;
    text-align: center;
    background-color: #fff;
    box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.3) !important;
}

.opt-in-content input:hover {
    background-color: #ffffcc;
}

.opt-in-content .signup input[type="submit"] {
    width: 100%;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.55);
    font-family: 'TisaSansPro';
    font-weight: 700;
    text-transform: none;
}

.footer-nav {
    border-top: 1px solid #696d6c;
    border-bottom: 1px solid #696d6c;
    padding: 20px 0;
}

.footer-nav .one-fifth {
    float: left;
    width: auto;
    text-transform: uppercase;
    color: #696d6c;
    font-size: 24px;
    padding-right: 7%;
}

.footer-nav .one-fifth.last {
    padding-right: 0;
}

.footer-nav ul {
    margin: 0;
}

.footer-nav li {
    padding: 10px 0;
}

#footer_bottom {
    padding: 30px 0 10px 0;
    margin: 0 !important;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

#footer p.footer-nav.footer-disclaimer {
    font-size: 11px;
    font-style: italic;
    border: 0;
    padding-bottom: 50px;
    text-align: center;
    max-width: 1024px;
    margin: auto;
}

/*
@media only screen and (max-width: 1499px ){
	
	.custom-front-container{
		/* width: 1200px; 
		width: 1180px;
	}

	.speech-bubble{
		margin-top: -90px;
		margin-bottom: -15px;
	}

	.academy-card.custom-front-container{
		height: auto;
		width: 1100px;
	}
	.academy-card{
		background-size: 100% 100%;
	}
	.academy-header-text{
		font-size: 41px;
	}
	.academy-bullets{
		font-size: 16px;
	}
	.large-rh-card{
		width: 1080px;
		height: 174px;
	}
	.footer-optin-card{
		
	}
	.footer-optin-card .text{
		font-size: 19px;
	}

}*/
@media only screen and (max-width: 1400px) {
    .top-feature-content {
        background: url('/wp-content/themes/NerdFitness/templates/front-new/images/feature-lg.png') no-repeat center -25px / 93%,
            url('/wp-content/themes/NerdFitness/templates/front-new/images/nerd-fitness-logo.png') no-repeat 30px 0 / auto;
        height: 550px;
    }

    .login-link {
        margin-right: 0;
        padding: 10px 0;
        width: 158px;
    }

    #front-new-nav a {
        padding: 0 15px;
    }
}

@media only screen and (max-width: 1315px) {
    .top-feature-content {
        background: url('/wp-content/themes/NerdFitness/templates/front-new/images/feature-md.png') no-repeat top center / auto,
            url('/wp-content/themes/NerdFitness/templates/front-new/images/nerd-fitness-logo.png') no-repeat 32px 0 / 25% auto;
        height: 475px;
    }

    .speech-bubble {
        max-width: 1100px;
    }

    .academy-button {
        flex-direction: column;
        height: auto;
        line-height: 1;
    }
}

@media only screen and (max-width: 1199px) {
    .col-xs-8.left-menu {
        width: 100%;
    }

    .top-feature-content {
        background: url('/wp-content/themes/NerdFitness/templates/front-new/images/feature-md.png') no-repeat top center / auto,
            url('/wp-content/themes/NerdFitness/templates/front-new/images/nerd-fitness-logo.png') no-repeat 32px 0 / 25% auto;
        height: 475px;
    }





    .speech-bubble.custom-front-container {
        width: 100%;
        max-width: 862px;

    }

    .custom-front-container {
        /* width: 991px; 
		width: 892px; */
    }

    .academy-card.custom-front-container {
        background-size: auto 100%;
    }

    .bubble-content .header-text {
        font-size: 36px;
        margin-bottom: 2%;
    }

    .bubble-content .bubble-text {
        font-size: 19px;
    }

    .footer-optin-card {}

    .speech-bubble.custom-front-container {
        width: 100%;

    }

    .academy-header-text {
        font-size: 35px;
    }



    .large-rh-card {
        padding-left: 0;
        padding-right: 0;
        padding-botom: 10px;
    }

    .large-rh-card ul {
        font-size: 22px;
    }

    .footer-optin-card {
        max-width: 964px;
    }

    .footer-nav {
        max-width: 964px;
        margin: auto;
    }

    .footer-nav .one-fifth {
        font-size: 22px;
    }

    .rh-card-content .heroes-button {
        font-size: 24px;
    }

    .rh-card-content div {
        margin-bottom: 7px;
    }

    #footer p.footer-nav.footer-disclaimer {
        max-width: 964px;
    }

}

@media only screen and (max-width: 991px) {
    .top-feature-content {
        background: url('/wp-content/themes/NerdFitness/templates/front-new/images/feature-md.png') no-repeat 80% top / auto,
            url('/wp-content/themes/NerdFitness/templates/front-new/images/nerd-fitness-logo.png') no-repeat 32px 0 / 19% auto;
        height: 465px;
    }

    .speech-bubble {
        margin-top: -66px;
    }

    .bubble-content {
        padding: 20px 40px;
        max-width: 100%;
    }

    .academy-button {
        font-size: 24px;
        padding-top: 10px;
        padding-bottom: 13px;
        display: table;
    }

    .academy-button .click-here {
        font-size: 28px;
        padding: 0 7px;
        margin-bottom: 2px;
    }

    .academy-button .first-line {
        margin-bottom: 2px;
    }

    .bubble-content .header-text {
        font-size: 29px;
    }

    .bubble-content .bubble-text {
        font-size: 15px;
        padding: 10px 5%;
    }

    .academy-card.custom-front-container {
        max-width: 705px;
        background-size: auto 100%;
    }

    .academy-header-text {
        font-size: 36px;
    }

    .featured-in {
        margin-bottom: 25px;
        margin-top: 0;
    }

    .large-rh-card {
        margin-top: 30px;
        margin-bottom: 30px;
        padding-bottom: 6px;
        margin-left: -2px;
        margin-right: -2px;
    }

    .rh-card-content {
        padding-top: 45px;
    }

    .rh-card-content .text-1 {
        font-size: 17px;
    }

    .rh-card-content div {
        margin-bottom: 5px;
    }

    .rh-card-content .heroes-button {
        font-size: 24px;
    }

    .footer-optin-card input {
        padding: 5px 8px;
    }

    .footer-optin-card {
        width: 705px;
        margin-top: 0;
        margin-bottom: 30px;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .footer-nav {
        max-width: 705px;
        margin: auto;
    }

    .footer-nav .one-fifth {
        font-size: 18px;
        padding-right: 5%;
    }

    .opt-in-content input {
        margin-bottom: 5px;
    }

    .opt-in-content .signup input[type="submit"] {
        font-size: 18px;
    }

    .opt-in-content .text {
        font-size: 14px;
    }

    #footer_bottom {
        padding-bottom: 5px;
    }

    .top-bubble,
    .bottom-bubble,
    .middle-bubble {
        display: table;
        width: 100%;
    }

    .speech-bubble .tl {
        display: none;
    }

    .speech-bubble .tm {
        display: none;
    }

    .speech-bubble .tr {
        display: none;
    }

    .speech-bubble .ml {
        background: none;
        margin: 0;
    }

    .speech-bubble .mr {
        background: none;
    }

    .speech-bubble .bl {
        display: none;
    }

    .speech-bubble .bm {
        display: none;
    }

    .speech-bubble .br {
        display: none;
    }

    #footer p.footer-nav.footer-disclaimer {
        max-width: 705px;
    }

    .academy-button .first-line {
        width: 100%;
        line-height: 1;
    }

    .academy-button .second-line {
        width: 100%;
        line-height: 1;
    }

}

@media only screen and (max-width: 767px) {
    .mobile-hide {
        display: none;
    }

    .mobile-show {
        display: inline-block;
    }

    .dropdown-content {
        min-width: auto;
        width: 425px;
    }

    .latest-posts li {
        width: 100%;
        height: auto;
    }

    #front-new-nav a {
        height: auto;
    }

    .top-feature-content {
        background: url('/wp-content/themes/NerdFitness/templates/front-new/images/feature-sm.png') no-repeat bottom center / 100% auto,
            url('/wp-content/themes/NerdFitness/templates/front-new/images/nerd-fitness-logo-sm.png') no-repeat top center / 100% auto;
        height: 57vw;
    }

    #front-new-nav {
        height: auto;
        padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 10px;
        padding-right: 5px;
    }

    #front-new-nav div {
        padding: 0 5px;
    }



    #front-new-nav div.login-link {
        width: 170px;
        padding: 10px 0;
    }

    .speech-bubble {
        background: #fff;
        border: 2px solid black;
        width: 90% !important;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-top: -3vw;
        margin-bottom: -10px;
        padding: 10px 0;
        height: auto;

    }

    .bubble-content {
        padding: 0 20px 5px;
    }

    .bubble-content .header-text {
        font-size: 22px;
        margin-bottom: 2%;
    }

    .custom-front-container {
        width: 100%;
    }

    .academy-card.custom-front-container {
        width: 80%;
        background: url('/wp-content/themes/NerdFitness/templates/front-new/images/academy-bg-mobile-front-new.jpg') no-repeat bottom center / 100% auto;
        padding: 20px 5%;
        margin-top: 20px;
        background-position: center -336px;
    }

    .academy-header-text {
        font-size: 29px;
    }

    .academy-bullets {
        /*
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		*/

        width: 80%;
        margin-left: auto;
        margin-right: auto;
        padding: 0;

        /* Accounting for stupid columns on mobile */
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .academy-bullets ul {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        -webkit-box-flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
    }

    .academy-bullets ul li {
        margin-bottom: 15px;
    }

    .academy-images-wrapper {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .academy-images-wrapper div {
        -ms-flex-preferred-size: 49%;
        flex-basis: 49%;
        margin: auto;
        margin-top: 10px;
    }

    .academy-button {
        width: 80%;
        font-size: 18px;
        padding: 10px 20px 15px;
        display: table;
        line-height: 1.5;
    }

    .academy-button .click-here {
        font-size: 20px;
    }

    .academy-button .first-line {
        width: 100%;
        line-height: 1;
    }

    .academy-button .second-line {
        width: 100%;
        line-height: 1;
    }

    .featured-in {
        max-width: 90%;
        margin-top: 0;
        margin-bottom: 30px;
    }

    .large-rh-card {
        background: #2d2d2d url('/wp-content/themes/NerdFitness/templates/front-new/images/rh-card-mobile-bg.jpg') no-repeat center 50px / 100% auto;
        width: 90%;
        margin: 30px auto;
    }

    .top-rh-text {
        font-size: 1.6rem;
    }

    .rh-card-content {
        margin-right: auto;
        margin-top: 35%;
    }

    .rh-card-content .text-1 {
        padding-top: 2rem;
    }

    .rh-card-content .text-1,
    .rh-card-content .subtext {
        font-size: 20px;
    }

    .large-rh-card ul {
        font-size: 20px;
    }

    .rh-card-content div {
        margin-bottom: 10px;
    }

    .footer-optin-card {
        background: url(/wp-content/themes/NerdFitness/templates/front-new/images/optin-card-bg-mobile.png) no-repeat top center / 100% auto;
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        height: auto;
        padding-top: 31vw;
    }

    .opt-in-content .text {
        font-size: 20px;
        line-height: 1.6;
    }

    .opt-in-content {
        width: 80%;
        margin-right: auto;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .opt-in-content .signup {
        margin-bottom: 20px;
    }

    .opt-in-content .optin {
        width: 100%;
        margin-top: 20px;
        top: 0;
        left: 0;
    }

    .opt-in-content input {
        width: 96%;
        height: 30px;
    }

    .opt-in-content .signup input[type="submit"] {
        height: 50px;
    }

    .footer-nav .one-fifth {
        width: 50%;
        padding-right: 0;
        padding-left: 0;
        text-align: center;
    }

    .footer-nav .one-fifth.last {
        width: 100%;
    }

    .footer-nav li {
        line-height: 1;
    }

    .footer-nav .one-fifth.last li {
        width: 50%;
        float: left;
    }

    #footer p.footer-nav.footer-disclaimer,
    .footer-nav {
        max-width: 75%;
    }

    .academy-card .academy-button {
        width: 75%;
    }

}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .rh-card-content .text-1 {
        padding-left: 52%;
        padding-top: 1rem;
    }

    .rh-card-content ul {
        padding-left: 54%;
        font-size: 16px;
    }

    .rh-card-content {
        padding-top: 20px;
    }
}

@media only screen and (max-width: 550px) {
    .dropdown-content {
        width: 100%;
        min-width: 320px;
    }

    .academy-card.custom-front-container {
        background-position: bottom center;
    }

    .top-feature-content {
        background-size: 120% auto, 100% auto;
        height: 200px;
        height: 62vw;
    }

    .bubble-content .header-text {
        font-size: 20px;
    }

    .academy-header-text {
        font-size: 20px;
    }

    .academy-button {
        height: auto;
    }

    .opt-in-content .text {
        font-size: 15px;
    }

    .large-rh-card li {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .rh-card-content .col-md-5,
    .rh-card-content .text-1 {
        font-size: 16px;
        pading-left: 14px;
        padding-right: 14px;
    }

    .rh-card-content .subtext {
        font-size: 16px;
        pading-left: 14px;
        padding-right: 14px;
    }

    .rh-card-content {}

    .academy-card .academy-button {
        width: 90%;
    }

    .large-rh-card {
        background: #2d2d2d url('/wp-content/themes/NerdFitness/templates/front-new/images/rh-card-mobile-bg.jpg') no-repeat center 60px / 100% auto;
    }

}

@media only screen and (max-width: 500px) {
    .footer-optin-card {
        width: auto;
    }

    #footer p.footer-nav.footer-disclaimer,
    .footer-nav {
        max-width: 90%;
    }

    .large-rh-card,
    .speech-bubble.custom-front-container {
        width: 100% !important;
    }

    .academy-card.custom-front-container {
        width: 90% !important;
    }

    .top-rh-text {
        font-size: 1.2rem;
        padding: 15px 0 16px;
    }

    .rh-card-content {
        margin-top: 30%;
    }
}

@media only screen and (max-width: 400px) {

    .academy-images-wrapper {
        margin-top: 0;
        margin-bottom: 20px;
    }

    .academy-bullets ul li {
        font-size: 15px;
    }

    .rh-card-content {}

    .rh-card-content .heroes-button {
        font-size: 16px;
    }

    .opt-in-content .signupt input[type="submit"] {
        height: initial;
        font-size: 12px;
    }

    .opt-in-content {
        width: 90%;
    }

    .opt-in-content .text {
        font-size: 13px;
    }

    .opt-in-content input {
        height: initial;
    }

    .opt-in-content .optin {
        margin-top: 5px;
    }

    .academy-button {
        margin: 10px auto 0 auto;
    }
}

@media only screen and (max-width: 359px) {
    .dropdown-content {
        width: 100%;
        min-width: 280px;
    }

    .academy-card.custom-front-container {
        padding: 15px 5%;
    }

    .academy-bullets {
        margin-top: 0;
    }

    .academy-bullets ul li {
        font-size: 13px;
    }

    .rh-card-content div {
        margin-bottom: 3px;
    }

    .academy-bullets ul li {
        margin-bottom: 10px;
    }

    .academy-header-text {
        font-size: 17px;
    }
}